<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--68FC679E2B9245AA82B660715375AAFF--><AD_PREFERENCE>
<!--68FC679E2B9245AA82B660715375AAFF-->  <AD_PREFERENCE_ID><![CDATA[68FC679E2B9245AA82B660715375AAFF]]></AD_PREFERENCE_ID>
<!--68FC679E2B9245AA82B660715375AAFF-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--68FC679E2B9245AA82B660715375AAFF-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--68FC679E2B9245AA82B660715375AAFF-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--68FC679E2B9245AA82B660715375AAFF-->  <ATTRIBUTE><![CDATA[FormsLimit]]></ATTRIBUTE>
<!--68FC679E2B9245AA82B660715375AAFF-->  <VALUE><![CDATA[1000]]></VALUE>
<!--68FC679E2B9245AA82B660715375AAFF-->  <ISPROPERTYLIST><![CDATA[N]]></ISPROPERTYLIST>
<!--68FC679E2B9245AA82B660715375AAFF-->  <VISIBLEAT_CLIENT_ID><![CDATA[0]]></VISIBLEAT_CLIENT_ID>
<!--68FC679E2B9245AA82B660715375AAFF-->  <VISIBLEAT_ORG_ID><![CDATA[0]]></VISIBLEAT_ORG_ID>
<!--68FC679E2B9245AA82B660715375AAFF-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--68FC679E2B9245AA82B660715375AAFF--></AD_PREFERENCE>

<!--7F83C96436404B0D808EBA8B839AE3D4--><AD_PREFERENCE>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <AD_PREFERENCE_ID><![CDATA[7F83C96436404B0D808EBA8B839AE3D4]]></AD_PREFERENCE_ID>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <VALUE><![CDATA[N]]></VALUE>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <PROPERTY><![CDATA[LeaveDeliveryQtyAsZeroWhenCancelLayaway]]></PROPERTY>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <ISPROPERTYLIST><![CDATA[Y]]></ISPROPERTYLIST>
<!--7F83C96436404B0D808EBA8B839AE3D4-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--7F83C96436404B0D808EBA8B839AE3D4--></AD_PREFERENCE>

<!--80D51A93005B4851A81DFF9C7A9603B4--><AD_PREFERENCE>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <AD_PREFERENCE_ID><![CDATA[80D51A93005B4851A81DFF9C7A9603B4]]></AD_PREFERENCE_ID>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <VALUE><![CDATA[N]]></VALUE>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <PROPERTY><![CDATA[AddLastLevelChildrenInAddButton]]></PROPERTY>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <ISPROPERTYLIST><![CDATA[Y]]></ISPROPERTYLIST>
<!--80D51A93005B4851A81DFF9C7A9603B4-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--80D51A93005B4851A81DFF9C7A9603B4--></AD_PREFERENCE>

<!--9B4A5EB695FDA841E040A8C0E1077381--><AD_PREFERENCE>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <AD_PREFERENCE_ID><![CDATA[9B4A5EB695FDA841E040A8C0E1077381]]></AD_PREFERENCE_ID>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <ATTRIBUTE><![CDATA[ModalModuleorg.openbravo]]></ATTRIBUTE>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <VALUE><![CDATA[Y]]></VALUE>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <ISPROPERTYLIST><![CDATA[N]]></ISPROPERTYLIST>
<!--9B4A5EB695FDA841E040A8C0E1077381-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--9B4A5EB695FDA841E040A8C0E1077381--></AD_PREFERENCE>

<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0--><AD_PREFERENCE>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <AD_PREFERENCE_ID><![CDATA[D8BA2E4D3073410D8ABA9CC5BEC1B7D0]]></AD_PREFERENCE_ID>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <ATTRIBUTE><![CDATA[ReportsUserExecutionsLimit]]></ATTRIBUTE>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <VALUE><![CDATA[0]]></VALUE>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <ISPROPERTYLIST><![CDATA[N]]></ISPROPERTYLIST>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--D8BA2E4D3073410D8ABA9CC5BEC1B7D0--></AD_PREFERENCE>

<!--D965E00387CB434DAD78493B417AFD37--><AD_PREFERENCE>
<!--D965E00387CB434DAD78493B417AFD37-->  <AD_PREFERENCE_ID><![CDATA[D965E00387CB434DAD78493B417AFD37]]></AD_PREFERENCE_ID>
<!--D965E00387CB434DAD78493B417AFD37-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--D965E00387CB434DAD78493B417AFD37-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--D965E00387CB434DAD78493B417AFD37-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--D965E00387CB434DAD78493B417AFD37-->  <ATTRIBUTE><![CDATA[TreeDatasourceFetchLimit]]></ATTRIBUTE>
<!--D965E00387CB434DAD78493B417AFD37-->  <VALUE><![CDATA[200]]></VALUE>
<!--D965E00387CB434DAD78493B417AFD37-->  <ISPROPERTYLIST><![CDATA[N]]></ISPROPERTYLIST>
<!--D965E00387CB434DAD78493B417AFD37-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--D965E00387CB434DAD78493B417AFD37--></AD_PREFERENCE>

<!--E801D3AEAD134E7C8106B7A986DA00D3--><AD_PREFERENCE>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <AD_PREFERENCE_ID><![CDATA[E801D3AEAD134E7C8106B7A986DA00D3]]></AD_PREFERENCE_ID>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <ATTRIBUTE><![CDATA[ManageVariantsLimit]]></ATTRIBUTE>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <VALUE><![CDATA[1000]]></VALUE>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <ISPROPERTYLIST><![CDATA[N]]></ISPROPERTYLIST>
<!--E801D3AEAD134E7C8106B7A986DA00D3-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--E801D3AEAD134E7C8106B7A986DA00D3--></AD_PREFERENCE>

<!--F44893EDBDA84C6BAF99A1F8550E5044--><AD_PREFERENCE>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <AD_PREFERENCE_ID><![CDATA[F44893EDBDA84C6BAF99A1F8550E5044]]></AD_PREFERENCE_ID>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <ATTRIBUTE><![CDATA[ReportsExecutionsLimit]]></ATTRIBUTE>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <VALUE><![CDATA[0]]></VALUE>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <ISPROPERTYLIST><![CDATA[N]]></ISPROPERTYLIST>
<!--F44893EDBDA84C6BAF99A1F8550E5044-->  <AD_MODULE_ID><![CDATA[0]]></AD_MODULE_ID>
<!--F44893EDBDA84C6BAF99A1F8550E5044--></AD_PREFERENCE>

</data>
